/* By:GavinMa */



.ParLine {height:2px; background:#ded5cf;}

.BBSList {margin-left:15px; margin-right:15px; padding:15px 0;} 
.BBSTitle {font-size:14px;}
.BBSTitle strong { color: #630; }

.BBS-C {}
.BBS-L {width:200px; float:left;}
.BBS-R {width:730px; float:right;}

.BBS-L ul {padding-left:26px;}
.BBS-L li {height:26px; line-height:26px; padding-left:18px; color:#999;}
.BBS-L li span {color:#630;}
.BBS-L li.Li-1 {background: url(icon-4.png) 0 8px no-repeat;}
.BBS-L li.Li-2 {background: url(icon-7.png) 0 8px no-repeat;}
.BBS-L li.Li-3 {background: url(icon-3.png) 0 8px no-repeat;}

.BBS-R p {font-size:14px; line-height:26px; color:#666;}
.BBS-Re {background:#f0eae7; padding:10px; margin-top:10px;}
.BBS-Re-Title { background:url(dot.png) repeat-x 10px center; height:24px; line-height:24px; margin-bottom:5px; color:#000;}
.BBS-Re-Title span {padding:0 10px 0 0; background:#f0eae7;}
.BBS-Re p {color:#630;}

.BBS-New {padding-left:20px;}
.BBS-New button {background: url(BBS-New.png) no-repeat 0 0; width:75px; height:26px; border:0; text-indent:-999em; padding:0; cursor:pointer;}